=== debian/changelog ===
zabbix-cli (2.3.1) unstable; urgency=medium

  [Marius Bakke]
  * New release 2.3.1.

 -- Marius Bakke <marius.bakke@usit.uio.no>  Mon, 17 Oct 2022 15:45:55 +0200

zabbix-cli (2.3.0) unstable; urgency=medium

  [Marius Bakke]
  * New release 2.3.0
  * Zabbix 6 compatibility.
  * Documentation updates.

 -- Marius Bakke <marius.bakke@usit.uio.no>  Tue, 21 Jun 2022 21:44:50 +0200

zabbix-cli (2.2.1) unstable; urgency=medium

  [Andreas Dobloug]
  * New release 2.2.1
  * Updated the build system to use pybuild and require python3

  [ Petter Reinholdtsen]
  * Changed source format to native as it build from upstream git
    repository.
  * Added Andreas as package uploader.

 -- Andreas Dobloug <andreas.dobloug@usit.uio.no>  Mon, 04 May 2020 16:42:00 +0200

zabbix-cli (1.7.0-2) UNRELEASED; urgency=medium

  * Use secure copyright file specification URI.
  * Remove unnecessary X-Python{,3}-Version field in debian/control.
  * Explicitly specify source format.
  * Set upstream metadata fields: Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 23 Nov 2019 04:38:04 +0000

zabbix-cli (1.7.0-1) unstable; urgency=low

  * New release 1.7.0.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 01 Jun 2017 12:02:45 +0200

zabbix-cli (1.6.1-1) unstable; urgency=low

  * Initial upload to Debian (Closes: #842337).

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 17 Oct 2016 11:41:24 +0000
