=== debian/control ===
Source: zabbix-cli
Section: misc
Priority: optional
Maintainer: Rafael Martinez Guerrero <rafael@e-mc2.net>
Uploaders:
 Andreas Dobloug <andreas.dobloug@usit.uio.no>
 , Petter Reinholdtsen <pere@debian.org>
Build-Depends: debhelper (>= 13)
  , debhelper-compat (= 13)
  , dh-python
  , python3-all
  , python3-setuptools
Standards-Version: 4.5.0
Homepage: https://github.com/unioslo/zabbix-cli
Vcs-Browser: https://github.com/unioslo/zabbix-cli
Vcs-Git: https://github.com/unioslo/zabbix-cli
XS-Python-Version: >= 3.7

Package: zabbix-cli
Architecture: all
Depends: ${misc:Depends}
 , ${python3:Depends}
 , python3-requests
Description: Command-line interface for Zabbix monitoring system
 Zabbix-cli is a terminal client for managing some Zabbix
 administration tasks via the zabbix-API.
